Subject: Message from Walmart.com Customer: Hacer una pregunta, 200013743952188
From: kathy catala <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Tue, 28 Oct 2025 14:03:11 +0000

Dear Designer Living Inc.,

kathy catala wants to connect with you for the order below:

Customer Order Number:  200013743952188

Purchase Order No:  129029758500423

Reason for Contact:  Hacer una pregunta

Item name/number:  Regency Heights Juego de Edredón a Rayas de 7 Piezas, Cama Tamaño Queen en una Bolsa, Juego de Cama para Dormitorio, Juego de Cama con Sábana Plana y Sábana Ajustable, Coral/gris/16677064375

Customer Message:

Hello, I canceled the order since I thought it would arrive early but unfortunately it will not be like that and I will be out of the state and do not open whoever receives the package if it is delivered it will be lost or stolen I would like my refund.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team